1

Closed

Does not work with new version of Skype

description

With version of 7.0.0.102 or greater.
Closed Feb 6, 2015 at 8:15 AM by markheath
Fixed in v1.4 (also Skype versions greater than 7.1 will work regardless)

comments

markheath wrote Dec 24, 2014 at 2:33 PM

microsoft have acknowledged that the API is currently broken. Temporarily, you need to downgrade to Skype 6.21.0.104, by uninstalling Skype 7 and then installing:

http://download.skype.com/msi/SkypeSetup_6.21.0.104.msi

KvanTTT wrote Feb 5, 2015 at 7:36 AM

It's seems to me that this feature has been fixed.

markheath wrote Feb 6, 2015 at 8:14 AM

Yeah, I finally got round to checking in a workaround for the issue, but the API has also been fixed in Skype 7.1, so it should now work for everyone.